> # NAME

> SampleAlphaToCoverageEnable - 3D API sample alpha to coverage enable

> # USAGE

> SampleAlphaToCoverageEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable OpenGL alpha coverage sampling. See the GL_SAMPLE_ALPHA_TO_COVERAGE_ARB description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the SampleAlphaToCoverageEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.3 or support for extension ARB_multisample.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> SampleAlphaToOneEnable, SampleCoverageEnable, MultiSampleAntialias, MultiSampleMask, MultisampleEnable